html,
body {
    font-family: Arial, Helvetica, sans-serif;
    height: 100%;
    position: relative;
    margin:0px;
}

header {
    text-align: center;
    border-bottom: 1px solid #837373;
    margin-bottom: 20px;
}

hr {
    width: 100%;
    height:1px;
    margin-left: auto;
    margin-right: auto;
    background-color: darkblue;
    border: 0 none;
}

input[type=text]{
    display: inline-block;
    border: none;
    background: #f1f1f1;
}

.error-message {
    color :red;
}

input[type=text]:focus{
    background-color: #ddd;
    outline: none;
}

.top-container {
    background: #d1d1d1;
    padding:5px;
    border-bottom:2px solid #0f0f0f;
}
.bottom-container {
    background: #333;
    padding:5px;
    border-top:2px solid #0f0f0f;
    /* position:absolute; */
    bottom:0;
}

footer {
    text-align: center;
    height: 50px;
    color: white;
    padding: 5px;
    margin-top: 10px;
    bottom: 0px;
}